<?php
 // created: 2023-02-02 19:45:03
$dictionary['Case']['fields']['sasa_subproceso_c']['labelValue']='Subproceso';
$dictionary['Case']['fields']['sasa_subproceso_c']['dependency']='';
$dictionary['Case']['fields']['sasa_subproceso_c']['required_formula']='';
$dictionary['Case']['fields']['sasa_subproceso_c']['readonly_formula']='';
$dictionary['Case']['fields']['sasa_subproceso_c']['visibility_grid']=array (
  'trigger' => 'sasa_proceso_c',
  'values' => 
  array (
    1 => 
    array (
      0 => '',
      1 => '33',
      2 => '34',
      3 => '35',
      4 => '36',
      5 => '37',
    ),
    2 => 
    array (
      0 => '',
    ),
    3 => 
    array (
      0 => '',
      1 => '23',
      2 => '24',
      3 => '25',
      4 => '26',
      5 => '27',
      6 => '28',
    ),
    4 => 
    array (
      0 => '',
      1 => '7',
      2 => '39',
    ),
    5 => 
    array (
      0 => '',
      1 => '7',
      2 => '8',
      3 => '9',
      4 => '3',
      5 => '4',
      6 => '10',
      7 => '29',
      8 => '30',
      9 => '31',
      10 => '32',
    ),
    6 => 
    array (
      0 => '',
      1 => '7',
      2 => '16',
      3 => '46',
    ),
    7 => 
    array (
      0 => '',
      1 => '12',
      2 => '29',
      3 => '8',
      4 => '7',
      5 => '31',
    ),
    8 => 
    array (
      0 => '',
      1 => '7',
      2 => '13',
      3 => '14',
      4 => '8',
      5 => '29',
      6 => '31',
    ),
    9 => 
    array (
      0 => '',
      1 => '7',
      2 => '8',
      3 => '29',
      4 => '41',
      5 => '31',
    ),
    10 => 
    array (
      0 => '',
      1 => '1',
      2 => '2',
      3 => '3',
      4 => '4',
      5 => '5',
      6 => '6',
      7 => '29',
      8 => '30',
    ),
    14 => 
    array (
      0 => '',
      1 => '15',
      2 => '29',
    ),
    15 => 
    array (
      0 => '',
      1 => '40',
    ),
    16 => 
    array (
      0 => '',
      1 => '42',
      2 => '43',
      3 => '44',
      4 => '32',
    ),
    17 => 
    array (
      0 => '',
      1 => '14',
      2 => '38',
    ),
    18 => 
    array (
      0 => '',
      1 => '11',
      2 => '21',
      3 => '22',
    ),
    20 => 
    array (
      0 => '',
    ),
    21 => 
    array (
      0 => '',
    ),
    22 => 
    array (
      0 => '',
    ),
    23 => 
    array (
      0 => '',
    ),
    24 => 
    array (
      0 => '',
      1 => '17',
      2 => '18',
      3 => '19',
      4 => '20',
    ),
    25 => 
    array (
      0 => '',
      1 => '45',
    ),
    26 => 
    array (
      0 => '',
    ),
    '' => 
    array (
      0 => '',
    ),
  ),
);

 ?>